Bug 858639 - Missing translations of Anaconda for Spanish language
Missing translations of Anaconda for Spanish language
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Spanish [es] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Domingo Becker
Domingo Becker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 05:41 EDT by xset1980
Modified: 2013-06-07 11:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 11:19:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
see the image and correct the mentioned points please (85.13 KB, image/png)
2012-09-19 05:41 EDT, xset1980
no flags Details

  None (edit)
Description xset1980 2012-09-19 05:41:27 EDT
Created attachment 614290 [details]
see the image and correct the mentioned points please

Description of problem:

See the image attached and correct please

All points are marked on the attached image

1.- The correct text: "Dejarme ver y customizar el particionado del disco de cualquier modo"
2.- The correct text: "Continuar"
3.- The correct text: "Cancelar y añadir mas discos"
4.- The final text "por Ud." is wrong, gramatically, the correct text will be "por Ud. mismo"

Version-Release number of selected component (if applicable):

Fedora 18 Alpha LiveCD KDE i686

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2012-11-05 12:40:49 EST
Everything on there except #4 is fixed, and that's an error in the translation itself.
Comment 2 xset1980 2012-11-29 23:28:41 EST
(In reply to comment #1)
> Everything on there except #4 is fixed, and that's an error in the
> translation itself.

Tested on new Fedora 18 beta rc1 KDE, and yes, fixed all Chris, thanks. Close the bug if you want.

Note You need to log in before you can comment on or make changes to this bug.